## Collapsible
A react component that expand/collapse animation.

## Usage

```javascript
import { Collapsible } from 'grommet';
<Collapsible open={true}>test</Collapsible>
```

## Properties

**open**

Whether or not the component should be open.

```
boolean
```

**direction**

Direction to animate the collapsible content. Defaults to `vertical`.

```
horizontal
vertical
```
  